<?
require_once("bo/include/phpmailer/class.phpmailer.php");
require_once("bo/config/config.mail.inc.php");

$nome=$_POST['nome'];
$email=$_POST['email'];
$telefone=$_POST['telefone'];
$assunto=$_POST['assunto'];
$mensagem=$_POST['mensagem'];
$data1=Date("Y-m-d H:i:s");

if (isset($nome, $email, $assunto, $mensagem  )){

	$mail = new PHPMailer();
	//$mail->PluginDir = "/path/to/phpmailer/dir";
	$mail->IsSMTP();                                   // send via SMTP
	$mail->Host = $mailHost; // SMTP servers
	
	if ($mailAuth) {
		$mail->SMTPAuth = true; 
		$mail->Username = $mailUsername;  // SMTP username
		$mail->Password = $mailPassword; 
	}
	//$mail->Priority=3;
	//$mail->Encoding="quoted-printable";
	$mail->IsHTML(false);                               // send as HTML
	//$mail->AltBody  =  $textbody;
	////$mail->From     = $mailFrom;
	////$mail->FromName = $MailFromName;
	$mail->From     = $email;
	$mail->FromName = $nome;
	
	//print_rr($_REQUEST['mailCat']);
	///$mail->myhost=$myhost;
	///$mail->mylink=$mylink;
	
	$mail->Body = $mensagem;
	$mail->Subject  = $subject;
	//$mail->AddAddress("geral@rvr.pt", "RVR Contactos");
	//$mail->AddAddress("Patricia.Teixeira@roff.pt", "Patrícia Teixeira");
	$mail->AddAddress("americo.rio@itcode.pt", "itcode");
	
	
	if(!$mail->Send()) {
		$erro_mail="Ocorreu um erro com o mail <br><br>";
	}
	else {
		$erro_mail="Gratos pela seu contacto.<br><br>
		O seu pedido foi enviado com sucesso.<br>
		Brevemente entraremos em contacto.";
	}
}
?>
